bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#2857: GNU Emacs 22.3 for Mac missing executable


From: YAMAMOTO Mitsuharu
Subject: bug#2857: GNU Emacs 22.3 for Mac missing executable
Date: Sat, 25 Apr 2009 09:17:04 +0900
User-agent: Wanderlust/2.14.0 (Africa) SEMI/1.14.6 (Maruoka) FLIM/1.14.8 (Shij┼Ź) APEL/10.6 Emacs/22.3 (sparc-sun-solaris2.8) MULE/5.0 (SAKAKI)

>>>>> On Fri, 03 Apr 2009 09:09:55 +0900, YAMAMOTO Mitsuharu <address@hidden> 
>>>>> said:

>>>>> On Thu, 2 Apr 2009 13:39:49 +0200 (MEST), Anders Bolt-Evensen 
>>>>> <address@hidden> said:

>> 2) I tried to install GNU Emacs 22.2 and Emacs 22.3 on Mac OS X
>> Snow Leopard (beta), but the "sudo make install" command fails on
>> both versions

> Could you try the following patch?

Did it work?  I can't test it myself.

                                     YAMAMOTO Mitsuharu
                                address@hidden






reply via email to

[Prev in Thread] Current Thread [Next in Thread]